gtkmm 3.24.3

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Namespace List
- Namespace Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

Here is a list of all namespace members with links to the namespace documentation for each member:

### - r -

- RECENT_FILTER_AGE : Gtk
- RECENT_FILTER_APPLICATION : Gtk
- RECENT_FILTER_DISPLAY_NAME : Gtk
- RECENT_FILTER_GROUP : Gtk
- RECENT_FILTER_MIME_TYPE : Gtk
- RECENT_FILTER_URI : Gtk
- RECENT_SORT_CUSTOM : Gtk
- RECENT_SORT_LRU : Gtk
- RECENT_SORT_MRU : Gtk
- RECENT_SORT_NONE : Gtk
- RecentFilterFlags : Gtk
- RecentSortType : Gtk
- REDO : Gtk::Stock
- REFRESH : Gtk::Stock
- REGEX_ANCHORED : Glib
- REGEX_BSR_ANYCRLF : Glib
- REGEX_CASELESS : Glib
- REGEX_DOLLAR_ENDONLY : Glib
- REGEX_DOTALL : Glib
- REGEX_DUPNAMES : Glib
- REGEX_EXTENDED : Glib
- REGEX_FIRSTLINE : Glib
- REGEX_JAVASCRIPT_COMPAT : Glib
- REGEX_MATCH_ANCHORED : Glib
- REGEX_MATCH_BSR_ANY : Glib
- REGEX_MATCH_BSR_ANYCRLF : Glib
- REGEX_MATCH_NEWLINE_ANY : Glib
- REGEX_MATCH_NEWLINE_ANYCRLF : Glib
- REGEX_MATCH_NEWLINE_CR : Glib
- REGEX_MATCH_NEWLINE_CRLF : Glib
- REGEX_MATCH_NEWLINE_LF : Glib
- REGEX_MATCH_NOTBOL : Glib
- REGEX_MATCH_NOTEMPTY : Glib
- REGEX_MATCH_NOTEMPTY_ATSTART : Glib
- REGEX_MATCH_NOTEOL : Glib
- REGEX_MATCH_PARTIAL : Glib
- REGEX_MATCH_PARTIAL_HARD : Glib
- REGEX_MATCH_PARTIAL_SOFT : Glib
- REGEX_MULTILINE : Glib
- REGEX_NEWLINE_ANYCRLF : Glib
- REGEX_NEWLINE_CR : Glib
- REGEX_NEWLINE_CRLF : Glib
- REGEX_NEWLINE_LF : Glib
- REGEX_NO_AUTO_CAPTURE : Glib
- REGEX_OPTIMIZE : Glib
- REGEX_RAW : Glib
- REGEX_UNGREEDY : Glib
- RegexCompileFlags : Glib
- RegexMatchFlags : Glib
- REGION_EVEN : Gtk
- REGION_FIRST : Gtk
- REGION_LAST : Gtk
- REGION_ODD : Gtk
- REGION_ONLY : Gtk
- REGION_SORTED : Gtk
- RegionFlags : Gtk
- RELEASE_MASK : Gdk
- RELIEF_HALF : Gtk
- RELIEF_NONE : Gtk
- RELIEF_NORMAL : Gtk
- ReliefStyle : Gtk
- REMOVE : Gtk::Stock
- Requisition : Gtk
- RESIZE_IMMEDIATE : Gtk
- RESIZE_PARENT : Gtk
- RESIZE_QUEUE : Gtk
- ResizeMode : Gtk
- RESOLVER_RECORD_MX : Gio
- RESOLVER_RECORD_NS : Gio
- RESOLVER_RECORD_SOA : Gio
- RESOLVER_RECORD_SRV : Gio
- RESOLVER_RECORD_TXT : Gio
- ResolverRecordType : Gio
- RESOURCE_FLAGS_COMPRESSED : Gio
- RESOURCE_FLAGS_NONE : Gio
- RESOURCE_LOOKUP_FLAGS_NONE : Gio
- ResourceFlags : Gio
- ResourceLookupFlags : Gio
- RESPONSE_ACCEPT : Gtk
- RESPONSE_APPLY : Gtk
- RESPONSE_CANCEL : Gtk
- RESPONSE_CLOSE : Gtk
- RESPONSE_DELETE_EVENT : Gtk
- RESPONSE_HELP : Gtk
- RESPONSE_NO : Gtk
- RESPONSE_NONE : Gtk
- RESPONSE_OK : Gtk
- RESPONSE_REJECT : Gtk
- RESPONSE_YES : Gtk
- ResponseType : Gtk
- REVEALER_TRANSITION_TYPE_CROSSFADE : Gtk
- REVEALER_TRANSITION_TYPE_NONE : Gtk
- REVEALER_TRANSITION_TYPE_SLIDE_DOWN : Gtk
- REVEALER_TRANSITION_TYPE_SLIDE_LEFT : Gtk
- REVEALER_TRANSITION_TYPE_SLIDE_RIGHT : Gtk
- REVEALER_TRANSITION_TYPE_SLIDE_UP : Gtk
- RevealerTransitionType : Gtk
- REVERT_TO_SAVED : Gtk::Stock
- RIGHT_PTR : Gdk
- RIGHT_SIDE : Gdk
- RIGHT_TEE : Gdk
- RIGHTBUTTON : Gdk
- RTL_LOGO : Gdk
- run_page_setup_dialog() : Gtk
- run_page_setup_dialog_async() : Gtk